﻿@charset "utf-8";
/* CSS Document */
html{
	position: relative;
	min-height: 100%;
	font-family: Arial, sans-serif;
}
body{
	height:100%;
  min-height: calc(100vh - 270px);
  margin-bottom:270px;
	word-wrap:break-word;
  font-family: 'Work Sans', sans-serif;
}
footer{
	position:absolute;
	bottom:0;
	width:100%;
	background-color:#222;
}
footer .contact{
  color:black;
  background-color:#F1F1E7;
  padding:45px 5%;
  text-align:left;
}
footer .contact h5{
  color:#2b286b;
  text-transform:uppercase;
}
footer .contact a{
  color:#2b286b;
}
footer .contact a.mail{
  text-decoration:underline;
}
a{
  color: #2b286b;
}
h1{
  text-align:center;
  font-family: 'Prata', serif;
  color:#277A55;
  padding-top:5%;
  padding-bottom:4%;
  font-size:34px;
}
.login h1{
  font-size:32px;
}
@media(max-width:500px){
  h1, .login h1{
    font-size:26px;
  }
}
h2{
  text-align:center;
  font-family: 'Prata', serif;
  font-weight:lighter;
  color:#277A55;
  padding-top:5%;
  padding-bottom:2%;
  font-size:26px;
}
h3{
  text-align:center;
  font-weight:lighter;
  color:#5A3274;
  font-size:22px;
}
h3.gr_strong {
color:#5A3274;
font-weight:500;
}
button{
  text-transform:uppercase;
}
.top-menu-bg{
  background:rgb(42,38,83);
}
.navbar{
  padding:0;
  font-family: 'Fjalla One', sans-serif;
}
.navbar-nav{
  display:flex;
  width:100%;
  justify-content:space-between;
  color:white;
}
li.nav-item{
  display:flex;
  padding: 0.4rem 1.5rem;
  color:white;
  text-transform:uppercase;
  letter-spacing:1pt;
  height:60px;
}

.navbar-light .navbar-nav .nav-link{
  color:white;
  font-size:16px;
  margin:auto 0;
}
.nav-item a:hover{
  color:#277A55 !important;
}
li.nav-item.login{
  background-color:rgb(62,116,86);
}
li.nav-item.logout{
  background-color:rgb(129,25,53);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
  color:white;
}
.container-fluid.login{
  height:calc(100% - 53px);
  background: url(../img/bg.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  padding:0;
}
.login .container{
  padding: 10% 15%;
  margin-bottom: -5%;
}
.login h1{
  padding-bottom:0;
}
.form-control{
  border-radius:0;
  height:49px;
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
}
.form-control::placeholder{
  color:#2b286b;
}
.form-group label{
  font-weight:600;
  font-size:14px;
  color:#2b286b !important;
}
.form-group small{
  color:#2b286b !important;
  font-size:14px;
}
.form-group small a{
  color:#2b286b;
  text-decoration:underline;
}
.form-group button{
  border-radius:0;
  font-family: 'Fjalla One', sans-serif;
  letter-spacing:1pt;
  min-height: 49px;
  font-size: 21px;
  white-space:normal;
}
.container.index{
  padding-bottom:100px;
}
div.wrapper{
  width:100%;
  height:85vh;
  margin:auto;
}
form.edit-company{
  display:none;
}
form.edit-company.visible{
  display:block;
}
form.company.visible, form.edit-coach.visible{
  display:block;
}
span.fc-icon{
  color:black !important;
} 
span.roomID{
  display:none;
}
.fc-bgevent .coach, .fc-bgevent .customer{
  display:none;
}
aside{
  display:none;
}
label, input {
  display:block;
}
input.text {
  margin-bottom:12px; width:95%; padding: .4em;
}
fieldset {
  padding:0; border:0; margin-top:25px;
}
div#users-contain {
  width: 350px; margin: 20px 0;
}
div#users-contain table {
  margin: 1em 0; border-collapse: collapse; width: 100%;
}
div#users-contain table td, div#users-contain table th {
  border: 1px solid #eee; padding: .6em 10px; text-align: left;
}
.ui-dialog .ui-state-error {
  padding: .3em;
}
.validateTips {
  border: 1px solid transparent; padding: 0.3em;
}
footer{
  color:white;
  background:black;
  text-align:center;
  font-size:small;
}
footer a{
  color:white;
  text-decoration:none;
}
form#login{
  margin-top:50px;
}
.btn-primary{
  background-color:#017453;
  border-color:#017453;
}
.btn-primary:hover{
  background-color:#005c42;
  border-color:#005c42;
}
.btn-danger{
  background-color:#a5284b;
  border-color:#a5284b;
}
.btn-danger:hover{
  background-color:#84203c;
  border-color:#84203c;
}

.btn-group-xs > .btn, .btn-xs {
  padding: .25rem .4rem !important;
  font-size: .600rem !important;
  line-height: .5  !important;
  min-height: 25px !important;
  border-radius: .2rem !important;
}

button#allcompany{
  float:right;
}
table.company-result{
  width:100%;
}
.company-result td#phone{
  min-width:150px;
  word-break:keep-all;
}
/*.company-result tr:nth-child(2n) {
    background: rgba(0,0,0,0.05);
}*/
div.category{
  margin-right:5px;
}
th#ID, td#ID{
  font-size:xx-small;
  width:10px;
  padding:0;
}
th#edit, th#delete, th#events, td#edit, td#delete, td#events{
  text-align:center;
}
tbody tr{
  border:1px solid transparent;
}

.tstyle tbody tr:nth-child(odd) {
    background: rgba(234, 234, 234, 0.50);
}
.tstyle tbody tr:nth-child(even) { background: rgba(247, 247, 247, 0.60); }

.tstyle tbody tr:hover{
  background:white;
  /*background:rgb(228,227,211);*/
}
.tstyle thead {
    height:50px;
    padding-left:5px;
    margin-left:5px;
    background-color: #2A2653;
    color: white;
    vertical-align:middle;
}
.tstyle thead tr {
    height:50px;
    padding-left:5px;
    margin-left:5px;
    background-color: #2A2653;
    color: white;
    vertical-align:middle;
}
.tstyle th{
    padding-left: 5px;
    padding-right:5px;
}
.tstyle td{
    padding-left: 8px;
    padding-right: 8px;
}
tr:first-of-type{
  background:white;
}
th{
  font-weight:600;
  font-size:13px;
}
div.result{
  margin:25px 0px;
}
#company-id{
  font-size:xx-small;
  margin:0;
}
.customers table, .upcoming table{
  width:100%;
}
.customers span#salutation{
  display:none;
}
.customers td{
  padding:2px;
}
.customers td#hidden{
  display:none;
}
.customers span#functioncard:before{
  display:block;
  content:"";
}
.customers span#functioncard, .customers span#functioninternal {
  display:inline;
  font-size:small;
}
.customers td#phone span{
  display:block;
}
.customers #plz:before {
    content: ' ';
    clear: right;
    display: block;
}
.customers #plz, .customers #city{
  font-size:small;
}
.result.company .size{
  font-size:x-small;
}
.result.company .address2{
  display:block;
}
.result.company .mobile{
  display:block;
}
.catcolor{
  width:25px;
  height:6px;
}
td.hidden{
  display:none !important;  
}
.eventdetail, .eventlist{
  text-align:center;
  color: #000;
  font-family: 'Work Sans', sans-serif;
}
.resource img{
  max-width:200px;
}
.eventlist table, .eventdetail table{
  width:100%;
}
.container-fluid.eventlist{
  padding:0% 5% 100px 5%;
}
.eventlist tr, .member tr{
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  align-items:start;
  justify-content:space-between;
  border-top: solid 1px rgb(42,38,83);
  padding:10px 0%;
  font-size:16px;
}
.eventlist tr:first-of-type, .member tr:first-of-type{
  border-top: none;
}
.eventlist tr:last-of-type, .member tr:last-of-type{
  border-bottom: solid 1px rgb(42,38,83);
}
.eventlist .hidden{
  display:none !important;
}
.eventlist td, .member th, .member td{
  display:flex;
  flex-basis:auto;
  text-align:left;
}
.eventlist td.type, .eventlist th.type{
  flex-basis:170px;
}
.eventlist td.title, .eventlist th.title{
  flex-basis:170px;
}
.eventlist td.start, .eventlist th.start{
  flex-basis:170px;
}
.eventlist td.end, .eventlist th.end{
  flex-basis:170px;
}
.eventlist td.loc, .eventlist th.loc{
  flex-basis:300px;
}
.eventlist td.link, .eventlist th.link{
  flex-basis:75px;
  font-weight:600;
}
.member td.name, .member th.name{
  flex-basis:152px;
}
.member td.company, .member th.company{
  flex-basis:152px;
}
.member td.phone, .member th.phone{
  flex-basis:152px;
}
.member td.mobile, .member th.mobile{
  flex-basis:152px;
}
.member td.mail, .member th.mail{
  flex-basis:152px;
  word-break:break-all;
}
@media(max-width:1100px){
  .eventlist th, .member th{
    display:none;
  }
  .eventlist td::before, .member td::before{
    word-break: keep-all;
    font-weight:600;
    font-size:13px;
  }
  .eventlist td.type{
    flex-basis:95%;
  }
  .eventlist td.type::before{
    display:block;
    content:"Typ ";
    font-weight:bold;
    padding-right:5px;
  }
  .eventlist td.title{
    flex-basis:95%;
  }
  .eventlist td.title::before{
    content:"Name ";
    font-weight:bold;
    padding-right:5px;
  }
  .eventlist td.start{
    flex-basis:50%;
  }
  .eventlist td.start::before{
    content:"Von ";
    font-weight:bold;
    padding-right:5px;
  }
  .eventlist td.end{
    flex-basis:50%;
  }
  .eventlist td.end::before{
    content:"Bis ";
    font-weight:bold;
    padding-right:5px;
  }
  .eventlist td.loc{
    flex-basis:95%;
  }
  .eventlist td.loc::before{
    content:"Ort ";
    font-weight:bold;
    padding-right:5px;
  }
  .member td.name{
    flex-basis:95%;
  }
  .member td.name::before{
    content:"Name ";
    font-weight:bold;
    padding-right:5px;
  }
  .member td.company{
    flex-basis:95%;
  }
  .member td.company::before{
    content:"Firma ";
    font-weight:bold;
    padding-right:5px;
  }
  .member td.phone{
    flex-basis:95%;
  }
  .member td.phone::before{
    content:"Telefon ";
    font-weight:bold;
    padding-right:5px;
  }
  .member td.mobile{
    flex-basis:95%;
  }
  .member td.mobile::before{
    content:"Mobil ";
    font-weight:bold;
    padding-right:5px;
  }
  .member td.mail{
    flex-basis:95%;
  }
  .member td.mail::before{
    content:"Mail ";
    font-weight:bold;
    padding-right:5px;
  }
}
.eventlist h3{
  text-align:left;
  font-weight:600;
}
.eventlist td.edittd, .eventlist td.deletetd, .eventlist th.edittd, .eventlist th.deletetd{
  flex-basis:25px;
}
.eventdetail .row{
  max-width:764px;
  margin:auto;
}
.eventdetail .row .col{
  padding-left:0;
  padding-right:0;
}

.eventdetail h4{
  color: #2b286b;
  font-size:1.5em;
  font-weight:bold;
}
.eventdetail a{
  text-decoration:underline;
}
.eventdetail .share{
  background-color:rgb(62,116,86);
  color:white;
  font-family: 'Fjalla One', sans-serif;
  font-size:larger;
  text-transform:uppercase;
  letter-spacing:1px;
  border-radius:0;
  margin:15px auto;
  padding:10px 25px;
}
.catcolor.detail{
  width:100%;
  height:4px;
}
img.twintower{
  max-width:555px;
  width:100%;
}
.trainer{
  margin:auto;
}
.trainer table {
  width:100%;
}
.trainer img{
  width:150px;
  height:150px;
  border-radius:100%;
}
.location{
  margin:auto;
}
.location table {
  width:100%;
}
.location img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.square {
  position: relative;
  width: 45%;
  margin:15px auto;
}
.square img{
    width: 200px;
    height: 200px;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.content {
  position: absolute;
  width: 100%;
  height: 100%;
}
.btn.doc{
  display:block;
  background-color:rgb(62,116,86);
  color:white;
  font-family: 'Fjalla One', sans-serif;
  font-size:larger;
  text-transform:uppercase;
  letter-spacing:1px;
  border-radius:0;
  margin:15px auto;
  padding:10px 25px;
}

.multi-option-odd>a>label{
    margin-left:5px;
      width:100% !important;
    display:inline-flex !important;
}

.multi-option-odd>a>label>input{
    margin-left:2px;
}

.multi-option-even>a>label{
    margin-left:5px;
    width:100% !important;
    display:inline-flex !important;
}
.multi-option-even>a>label>input{
    margin-left:2px;
}
.multiselect-selected-text{
font-family: 'Work Sans', sans-serif;
    font-size: 14px;
}
a:hover{
    color:#277A55;
}
a.mail:hover{
    color:#277A55;
}
/* Graue Modulanzeigen */
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: black !important;
    background-color: lightgray !important;
}
.bolder{
    font-weight:900;
}

.icon-content{
    margin-top:30px;
    margin-bottom:-10px;
    align-items:center;
    position:relative; 
    width:100%;
}
.icon-content img{
  margin-left: auto;
  margin-right: auto;
  display: block;
  cursor:pointer;
}